body{
    background-color: black;
}
.pagetitle{
    font-weight: bold;
    text-align: center;
    color: gold;
    margin-top: 25px;
    margin-bottom: 25px;
}

.stylestatus{
    color: mintcream;
    text-align: center;
    margin-bottom: 50px;
}


.form_status{
    width: 450px;
    height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.tablestyle{
    border: 2px solid mintcream;
    border-collapse: collapse;
    color: mintcream;
    margin-bottom: 50px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    margin-bottom: 20px;
  }

